Subject: Is your Real Estate Agent certified?

From: Certified Relocation LLC <[email-masked]>
Date: Mon, 25 Feb 2002 18:51:59 -0500

Are you thinking of buying or selling a house?

We find Real Estate Agents who are CERTIFIED in your neighborhood 
as a FREE service to you.

Buying or selling or selling a home is usually the most important 
and difficult decision a person makes. With assistance from one 
of our CERTIFIED agents you are assured to receive professional 
representation from an individual with knowledge of your neighborhood.

Visit our website at http://www.CertifiedRelocation.com/free 
to find out how we can help you and how to expect more from 
a CERTIFIED real estate agent compared to non-certified agents.

Our service is completely FREE to you - no hidden fees or charges!

If you are not ready to buy or sell a house save this email. 
Sooner or later you will need help from a CERTIFIED real estate agent.

We will appreciate it if you forward this e-mail to someone who is 
in the process of buying or selling a home. Thank you.

------------------------------------------------------------------------
Under Bill s. 1618 TITLE III passed by the 105th Congress this 
letter cannot be considered spam as long as the sender includes 
contact information and removal instructions.
This is a one-time e-mail transmission.
To remove your address, please send an e-mail message with the word 
REMOVE in the subject line to: [email-masked]